Przejdź do głównej zawartości

Get sellers balances

GET 

/v3/balances/sellers/:sellerId

Get sellers balances

Request

Path Parameters

    sellerId stringrequired

    Possible values: >= 15 characters and <= 15 characters, Value must match regular expression ^([a-zA-Z0-9]{3}(-[a-zA-Z0-9]{3}){3})$

    Seller ID obtained during seller boarding

Header Parameters

    Api-Key stringrequired

    Unique key used to authenticate API requests.

    Signature stringrequired

    The Signature header is used to ensure the request’s body integrity and to confirm that its content has not changed.

    Accept stringrequired

    The Accept request HTTP header advertises which content types, expressed as MIME types, the client is able to understand. Can be set to */*.

Responses

Success

Schema

    balance

    object

    required

    Seller balance amount

    amount integerrequired

    Amount of given balance in the smallest unit of the balance currency (grosz in the case of PLN).

    escrow

    object

    required

    Seller balance amount

    amount integerrequired

    Amount of given balance in the smallest unit of the balance currency (grosz in the case of PLN).

Loading...